Subject: How to start my network simulation project in Glomosim

From: "Frank Xu" <[email-masked]>
Date: Tue, 25 May 2004 15:10:50 -0400

Hello all,

I am starting my MSc project on a newly developed stream video encoding/decoding scheme. We want to compare and test our scheme with the currently standard video encoding schemes in the wired/wireless multi-casting network environment.  We are considering to use the network simulator - Glomosim. 

Since I am new to the Glomosim. I don't know how to modify it to make it suit for our research purpose. I would like to know some guidelines of how to start my project using Glomosim.

We will encode the video into frames and feed them to the Glomosim and receive them at multiple ends.  Upon receiving, the receives will decode the frames into stream video again.  The main goal of using the simulator is to see how the encoding/decoding scheme work in the unreliable network environment.  

I would like to know  how can I modify the Glomosim in order to transfer those custom made "frame" data?  which part in the Glomosim shall I modify?  Shall I start from looking at codes in the Application Layer?

We will use the ODMRP routing protocol and IEEE802.11 and/or UDP.

Any suggestion is very welcomed.  Thanks in advance!

Best regards

Frank

^ ^ 
| 
--- 
>From: [email-masked] 
>To: [email-masked] 
>Subject: Welcome to the "Ietf" mailing list (Digest mode) 
>Date: Tue, 25 May 2004 14:20:42 -0400 
> 
>Welcome to the [email-masked] mailing list! 
> 
>To post to this list, send your email to: 
> 
>   [email-masked] 
> 
>General information about the mailing list is at: 
> 
>   https://www1.ietf.org/mailman/listinfo/ietf 
> 
>If you ever want to unsubscribe or change your options (eg, switch to 
>or from digest mode, change your password, etc.), visit your 
>subscription page at: 
> 
>   https://www1.ietf.org/mailman/options/ietf/fghxu%40hotmail.com 
> 
>You can also make such adjustments via email by sending a message to: 
> 
>   [email-masked] 
> 
>with the word `help' in the subject or body (don't include the 
>quotes), and you will get back a message with instructions. 
> 
>You must know your password to change your options (including changing 
>the password, itself) or to unsubscribe.  It is: 
> 
>   Aa1111 
> 
>Normally, Mailman will remind you of your ietf.org mailing list 
>passwords once every month, although you can disable this if you 
>prefer.  This reminder will also include instructions on how to 
>unsubscribe or change your account options.  There is also a button on 
>your options page that will email your current password to you. 
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf